import { getHttp, postHttp } from "../request.js";

/* 研选  */
export const purchaserApi = {
    /* 获取研选banner列表*/
    getPurchaserBanner: () => {
      return getHttp("/banner/listYx");
    },
		/**
		 * 调研提交
		 * params:{string Content:Content}
		 */
		purchaserSurveySubmit: (params) => {
		  return postHttp("/banner/add/yxSurvey",params);
		},
		/**
		 * 调研详情
		 * params:{number SuveryId:SuveryId}
		 */
		purchaserSurveyDetail: (params) => {
		  return getHttp("/banner/yxSurvey/detail",params);
		},
  };
	